import { defineConfig } from "cypress"
import { config } from "dotenv"

config({ path: "./.env.local" })

export default defineConfig({
  e2e: {
    baseUrl: process.env.CYPRESS_BASE_URL,
    setupNodeEvents(on, config) {},
  },

  component: {
    devServer: {
      bundler: "webpack",
      framework: "next",
    },
  },
})
